package com.yeejoin.amos.maintenance.common.enums;

public enum RiskJudgmentStatusEnum {
    未开始("未开始", 0),
    进行中("进行中", 1),
    已超时("已超时", 2),
    已提交("已提交", 3);

    /**
     * 名称，描述
     */
    private String name;
    /**
     * 编码
     */
    private Integer code;

    RiskJudgmentStatusEnum(String name, Integer code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }
}
